openoffice 从2.0.2升级到2.0.3发生错误

OOo,TeX,KO,ABI,GIMP,Picasa,ProE,QCAD,Inkscape,Kicad,Eagle
回复
merlinc
帖子: 26
注册时间: 2006-09-27 0:55
送出感谢: 0
接收感谢: 0

openoffice 从2.0.2升级到2.0.3发生错误

#1

帖子 merlinc » 2006-10-02 1:28

系统是 amd64,dapper
用 新立得升级openoffice.org,下载完后升级提示错误

E: /var/cache/apt/archives/openoffice.org-impress_2.0.3-6dapper1-1_amd64.deb: trying to overwrite `/usr/lib/openoffice/share/registry/modules/org/openoffice/TypeDetection/Filter/fcfg_impressgraphics_filters.xcu', which is also in package openoffice.org-common
回复

回到 “办公、图像、机械电子设计等”